/*Add Css Custom Here*/

/*====== Fix bugs Megamenu not showing icon font (26/1/2018) =====*/
@media (min-width: 992px){
	.menu-vertical .container-megamenu.vertical .vertical-wrapper ul.megamenu > li > a {  line-height: 24px; height: auto;}
	.menu-vertical .container-megamenu.vertical .vertical-wrapper ul.megamenu > li > a i,
	.menu-vertical .container-megamenu.vertical .vertical-wrapper ul.megamenu > li > a b {
	    display: inline-block;
	}
	.menu-vertical .container-megamenu.vertical .vertical-wrapper ul.megamenu > li.with-sub-menu > a:before{display: none;}
	.menu-vertical .container-megamenu.vertical .vertical-wrapper ul.megamenu > li > a img{position: static; transform: inherit;}

}

.price-tax {
	text-decoration: none !important;
}

.refine-search__subitem {
	width: 180px !important;
}

.home-page-block div.row {
	padding: 0 14px;
}
.home-page-block div.row > div {
	padding-left: 2px;
	padding-right: 2px;
}

.home-page-block div.top-margin {
	padding-top: 20px !important;
}

.top-log.list-inline > li {
	padding-left: 5px;
	padding-right: 5px;
}

.popup__content > h4 {
	font-size: 12px;
}